[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#613040: When desktop-base is installed should depends on plymouth-themes-script

On jeu., 2011-09-08 at 15:00 +0200, Daniel Baumann wrote:
> the real problem is that desktop-base is not modular (it should be 
> broken out so that individual depends can be used). in the meanwhile, 
> desktop-base probably should have a recommends on plymouth-themes-script.

That would, in the end, installing plymouth by default. Is that
something we want?


Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: